This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 149999 - Still using disttag
Still using disttag
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gcombust (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-01 10:01 EST by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 16:04:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2005-03-01 10:01:36 EST
Description of problem:
Package still using disttags in the release field
(gcombust-0.1.55-2.1.fc2.fr.i386.rpm)

Version-Release number of selected component (if applicable):
2.1.fc2.fr

Expected result:
2.1
Comment 1 Matthias Saou 2005-03-01 16:04:55 EST
This was already fixed. I'll ask for a rebuild now.

Note You need to log in before you can comment on or make changes to this bug.